Subject: RE: Bug in find?
From: [email-masked] (Brian D. Carlstrom)

19 May 1998 01:09:55 -0700
Message-ID: <[email-masked]>
References: <c=GB%a=TMAILUK%p=DCNET%l=[email-masked]>
Reply-To: "Brian D. Carlstrom" <[email-masked]>
To: Edward Avis <[email-masked]>
Cc: "'Brian D. Carlstrom'" <[email-masked]>,
        "[email-masked]'"
	 <[email-masked]>

Edward Avis writes:
 > OK, how about ditching find?
 > 
 > Use perl (either Perl for Win32 or Gurusamy Sarathy's port, maybe you
 > could use cygperl but I'm not sure), the File::Find module and find2perl
 > to accomplish the same task.
 > 
 > Or, you could see if there's a native Win32 port of find floating about
 > on the net, and use that.

I switched to MKS find as an interm solution. I'm just trying to report
a bug so it will get fixed so that someone else won't get screwed in the
future.

-bri
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".